Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058013 - PRD34 - [RFE] port reports installer to otopi
Summary: PRD34 - [RFE] port reports installer to otopi
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: 3.4.0
Assignee: Alon Bar-Lev
QA Contact: Barak Dagan
URL:
Whiteboard: integration
Depends On: 967351
Blocks: 877224 975683 981372 1027116 rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-26 12:53 UTC by Itamar Heim
Modified: 2014-09-18 12:24 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
With this update, configuration of the Reports feature is now handled via the engine-setup command.
Clone Of: 967351
Environment:
Last Closed: 2014-06-09 15:26:57 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0602 normal SHIPPED_LIVE rhevm-reports 3.4 bug fix and enhancement update 2014-06-09 19:26:10 UTC
oVirt gerrit 23785 None None None Never

Comment 3 Barak Dagan 2014-03-06 15:26:51 UTC
Verified on av2.1

rhevm-dwh-3.4.0-0.4.master.20140224152332.el6ev.noarch
rhevm-dwh-setup-3.4.0-0.4.master.20140224152332.el6ev.noarch

rhevm-reports-setup-3.4.0-0.4.master.20140226133324.el6ev.noarch
rhevm-reports-3.4.0-0.4.master.20140226133324.el6ev.noarch

jasperreports-server-pro-5.5.0-8.el6ev.noarch

Comment 4 errata-xmlrpc 2014-06-09 15:26:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0602.html


Note You need to log in before you can comment on or make changes to this bug.